Bug 1308332 - [abrt] WARNING: CPU: 0 PID: 8084 at drivers/md/raid5.c:553 get_active_stripe+0x6e8/0x720 [raid456]() [raid456] [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 8084 at drivers/md/raid5.c:553 get_active_stripe+...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-raid
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:da4274b4aa0e72e3dc0645286e7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-14 05:46 EST by pzeppegno
Modified: 2016-10-26 12:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:44:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (pzeppegno)


Attachments (Terms of Use)
File: dmesg (194.09 KB, text/plain)
2016-02-14 05:46 EST, pzeppegno
no flags Details

  None (edit)
Description pzeppegno 2016-02-14 05:46:26 EST
Additional info:
reporter:       libreport-2.6.4
WARNING: CPU: 0 PID: 8084 at drivers/md/raid5.c:553 get_active_stripe+0x6e8/0x720 [raid456]()
Modules linked in: vfat fat uas usb_storage xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge stp llc ebtable_filter ebtable_nat ebtables ip6table_mangle ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_mangle iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack rc_dib0700_rc5 dib7000p dvb_usb_dib0700 dib7000m dib0090 dib0070 dib3000mc dibx000_common dvb_usb dm_cache_smq dm_cache_mq dm_cache raid456 async_raid6_recov async_memcpy async_pq async_xor xor async_tx raid6_pq coretemp kvm_intel iTCO_wdt iTCO_vendor_support gpio_ich kvm snd_hda_codec_analog snd_hda_codec_generic dvb_pll
 cx22702 cx88_dvb cx88_vp3054_i2c videobuf2_dvb dvb_core ir_lirc_codec ir_xmp_decoder lirc_dev ir_mce_kbd_decoder ir_sharp_decoder ir_sanyo_decoder ir_jvc_decoder ir_rc6_decoder ir_sony_decoder ir_rc5_decoder ir_nec_decoder dm_thin_pool dm_persistent_data dm_bio_prison rc_cinergy_1400 libcrc32c i2c_i801 joydev cx8802 cx8800 snd_hda_intel cx88xx videobuf2_core videobuf2_dma_sg snd_hda_codec videobuf2_memops tveeprom rc_core v4l2_common videodev snd_hda_core snd_hwdep snd_seq snd_seq_device media lpc_ich snd_pcm snd_timer asus_atk0110 acpi_cpufreq snd shpchp soundcore tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc ata_generic pata_acpi hid_logitech ff_memless nouveau serio_raw video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm firewire_ohci firewire_core fjes skge
 crc_itu_t pata_jmicron
CPU: 0 PID: 8084 Comm: md0_resync Not tainted 4.3.5-300.fc23.x86_64 #1
Hardware name: System manufacturer System Product Name/P5B-Deluxe, BIOS 1238    09/30/2008
 0000000000000000 0000000069496c8e ffff8800098f3b30 ffffffff813a643f
 0000000000000000 ffff8800098f3b68 ffffffff810a07d2 ffff8801b0c21000
 ffff8801043589f0 0000000000000002 ffff8801043589f0 0000000000000002
Call Trace:
 [<ffffffff813a643f>] dump_stack+0x44/0x55
 [<ffffffff810a07d2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a091a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa065f1e8>] get_active_stripe+0x6e8/0x720 [raid456]
 [<ffffffffa065fe5e>] sync_request+0x10e/0x3a0 [raid456]
 [<ffffffff813bad65>] ? find_next_bit+0x15/0x20
 [<ffffffff81646c3e>] ? is_mddev_idle+0xb7/0x133
 [<ffffffff815f0d8b>] md_do_sync+0x86b/0xe80
 [<ffffffff810e2380>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffff810abc53>] ? kernel_sigaction+0x43/0xe0
 [<ffffffff815ed479>] md_thread+0x139/0x150
 [<ffffffff8177d731>] ? __schedule+0x371/0x980
 [<ffffffff815ed340>] ? find_pers+0x70/0x70
 [<ffffffff810bedf8>] kthread+0xd8/0xf0
 [<ffffffff810bed20>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8178219f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed20>] ? kthread_worker_fn+0x160/0x160
Comment 1 pzeppegno 2016-02-14 05:46:37 EST
Created attachment 1127014 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:25:07 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:44:11 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.